*{
margin: 0; 
padding: 0; 
}


body {
  margin: 0px; 
  padding: 0px; 
}

a {
  color: slategrey;
}

.buttonc {
  background: #f0f0f0;
  color:#aaa;
  text-decoration: none;
  padding: 2px 5px;
  border-radius:3px;
  display: inline-block;
  border: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

.cookie-banner {
background: #ccc;
margin: 0px;
padding: 0px;
font-size: 14px;
}

.cookie-banner .containerc {
  margin: 0 auto;
  width: 90%;
  color: #fff;
  padding: 7px;
}